@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
	font-size:95%;
}

#contents_main .point{
	color: #111;
	font-size:100%;
}

#contents_main li.sup,
#contents_main li.point {
	margin-bottom:5px;
}

/* c_whatnew */

#contents_main #c_whatnew {
	/*background: url(../news_110420.jpg) no-repeat 550px 15px ;*/
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 23px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin-bottom: 20px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 {
	margin-bottom: 23px;
}

#contents_main #c01 #c01_01,
#contents_main #c01 #c01_05 {
	float: left;
	width: 710px;
}

#contents_main #c01 #c01_0203,
#contents_main #c01 #c01_04 {
	float: left;
	width: 340px;
}

#contents_main #c01 #c01_04 {
	margin-left: 26px;
}

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
	
}


